profile.attribute
Prev | Profiling | Next

## profile.attribute

profile.attribute — Name of user-specified profiling attribute

## Synopsis

    <xsl:param name="profile.attribute"></xsl:param>

## Description

This parameter is used in conjuction with `profile.value`.

This parameter has effect only when you are using profiling stylesheets (`profile-docbook.xsl`, `profile-chunk.xsl`, …) instead of normal ones (`docbook.xsl`, `chunk.xsl`, …).

Prev | Up | Next
profile.wordsize | Home | profile.value